<template>
  <div class="Educations">
    <div class="port_education_setions prt_toppadder80 prt_bottompadder80 " > <!-- start Education section  -->
				<div class="education_section">
					<div class="container">
						<div class="row">
							<!-- <div class="col-md-12">
								<div class="port_heading_wrapper text-center prt_bottompadder40">
									<div class="port_sub_heading_wrapper">
										<h2 class="port_sub_heading" >آموزش </h2>
									</div>
									<h1 class="port_heading">تحصیلات من</h1>
								</div>
							</div> -->
	
							<Heading >
								<h2 slot="subHeading" class="port_sub_heading">آموزش </h2>
								<h1 slot="heading" class="port_heading">تحصیلات من</h1>
							</Heading>
							
							
								
									<!-- first box -->
									
									<generationEducations />
									
									<!-- second box -->
									<!-- <div class="education_box education_secondbox secondbox">
										<div class="row">
											<div class="col-lg-6 col-md-8 col-sm-12 col-12 align-self-center">
												<div class="education_mright education_left ">
													<div class="education_minfo education_rinfo ">
														<div class="prt_rightside_title">
															<div class="left_title_box">
																<div class="right_title bg-yellow">
																	<h4>شیراز</h4>
																</div>
																<div class="left_title">
																	<h4>2</h4>
																</div>
															</div>
														</div>
														<h3 class="education_place"><span data-hover="Diploma" class="data_hover">لیسانس </span> مهندسی کامپیوتر</h3>
														<p>مهندسی کامپیوتررزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌های طراحی رابط کاربری وب مهم می‌باشد. متقاضی باید تجربیات مرتبط با حرفیه‌ی خود داشته باشد و بتواند از آن‌ها در مدیریت مؤثر پروژه‌های توسعه وب استفاده کند. با استفاده از رزومه‌هایی که به صورت عملی تست شده و با رعایت نک.</p>
													
													</div>
												</div>
											</div>
											<div class="col-lg-6 col-md-4 col-sm-12 col-12 align-self-center">
												<div class="education_mleft education_left ">
													<div class="edu_mainyear edu_leftyear">
														<h1>1396</h1>
													</div>	
												</div>
											</div>
										</div>
									</div> -->
									<!-- second box -->
									<!-- third box -->
									<!-- <div class="education_box education_firsrtbox thirdbox">
										<div class="row">
											<div class="col-lg-6 col-md-4 col-sm-12 col-12 align-self-center">
												<div class="education_mleft education_left">
													<div class="edu_mainyear edu_leftyear">
														<h1>1394</h1>
													</div>	
												</div>
											</div>
											<div class="col-lg-6 col-md-8 col-sm-12 col-12 align-self-center">
												<div class="education_mright education_right ">
													<div class="education_minfo education_rinfo ">
														<div class="prt_rightside_title">
															<div class="left_title_box">
																<div class="left_title">
																	<h4>03</h4>
																</div>
																<div class="right_title bg-orange">
																	<h4>آمریکا</h4>
																</div>
															</div>
														</div>
														<h3 class="education_place"><span data-hover="Diploma" class="data_hover">فوق لیسانس </span> هوش مصنوعی</h3>
														<p>رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌های طراحی رابط کاربری وب مهم می‌باشد. متقاضی باید تجربیات مرتبط با حرفیه‌ی خود داشته باشد و بتواند از آن‌ها در مدیریت مؤثر پروژه‌های توسعه وب استفاده کند. با استفاده از رزومه‌هایی که به صورت عملی تست شده و با رعایت نک</p>
													
													</div>
												</div>
											</div>
										</div>
									</div> -->
									<!-- third box -->
									
									<!-- fourth box -->
									<!-- <div class="education_box education_secondbox fourthbox">
										<div class="row">
											<div class="col-lg-6 col-md-8 col-sm-12 col-12 align-self-center">
												<div class="education_mright education_left">
													<div class="education_minfo education_rinfo ">
														<div class="prt_rightside_title">
															<div class="left_title_box">
																<div class="right_title bg-cyan">
																	<h4>کانادا</h4>
																</div>
																<div class="left_title">
																	<h4>05</h4>
																</div>
															</div>
														</div>
														<h3 class="education_place"><span data-hover="Diploma" class="data_hover">دکترا </span>دیتا ماینینگ</h3>
														<p>رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌های طراحی رابط کاربری وب مهم می‌باشد. متقاضی باید تجربیات مرتبط با حرفیه‌ی خود داشته باشد و بتواند از آن‌ها در مدیریت مؤثر پروژه‌های توسعه وب استفاده کند. با استفاده از رزومه‌هایی که به صورت عملی تست شده و با رعایت نک</p>
													</div>
												</div>
											</div>
											<div class="col-lg-6 col-md-4 col-sm-12 col-12 align-self-center">
												<div class="education_mleft education_left ">
													<div class="edu_mainyear edu_leftyear">
														<h1>1402</h1>
													</div>	
												</div>
											</div>
										</div>
									</div> -->
									<!-- fourth box -->
								
							
						</div>
					</div>
				</div>
			</div>
       <!-- End Education section  -->
 </div>
</template>

<script>
import generationEducations from '../../../components/educations/generationEducations'
import Heading from '../../../components/details/Heading'
export default {
  name: 'Educations',
  components : {
	generationEducations,
	Heading
  }
 
}
</script>
<style>
</style>